body
{
}
/* font family */
.ff-fyf
{
    font-family: inherit;
}
.ff-sss, .ff-sss .form-text
{
    font-family: "Helvetica Nueue" , "Trebuchet MS" , Arial, "Nimbus Sans L" , FreeSans, sans-serif;
}
.ff-ssl, .ff-ssl .form-text
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.ff-a, .ff-a .form-text
{
    font-family: Arial, Helvetica, sans-serif;
}
.ff-ss, .ff-ss .form-text
{
    font-family: Garamond, Perpetua, "Nimbus Roman No9 L" , "Times New Roman" , serif;
}
.ff-sl, .ff-sl .form-text
{
    font-family: Baskerville, Georgia, Palatino, "Palatino Linotype" , "Book Antiqua" , "URW Palladio L" , serif;
}
.ff-m, .ff-m .form-text
{
    font-family: "Myriad Pro" , Myriad, Arial, Helvetica, sans-serif;
}
.ff-l, .ff-l .form-text
{
    font-family: "Lucida Sans" , "Lucida Grande" , "Lucida Sans Unicode" , Verdana, Geneva, sans-serif;
}
.ff-th, .ff-th .form-text
{
    font-family: Tahoma, serifSansSerifMonospace;
}

/* headings font family */
.hff-fyf
{
    font-family: inherit;
}
.hff-sss h1, .hff-sss h2, .hff-sss h3, .hff-sss h4, .hff-sss h5, .hff-sss h6
{
    font-family: "Helvetica Nueue" , "Trebuchet MS" , Arial, "Nimbus Sans L" , FreeSans, sans-serif;
}
.hff-ssl h1, .hff-ssl h2, .hff-ssl h3, .hff-ssl h4, .hff-ssl h5, .hff-ssl h6
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.hff-a h1, .hff-a h2, .hff-a h3, .hff-a h4, .hff-a h5, .hff-a h6
{
    font-family: Arial, Helvetica, sans-serif;
}
.hff-ss h1, .hff-ss h2, .hff-ss h3, .hff-ss h4, .hff-ss h5, .hff-ss h6
{
    font-family: Garamond, Perpetua, "Nimbus Roman No9 L" , "Times New Roman" , serif;
}
.hff-sl h1, .hff-sl h2, .hff-sl h3, .hff-sl h4, .hff-sl h5, .hff-sl h6
{
    font-family: Baskerville, Georgia, Palatino, "Palatino Linotype" , "Book Antiqua" , "URW Palladio L" , serif;
}
.hff-m h1, .hff-m h2, .hff-m h3, .hff-m h4, .hff-m h5, .hff-m h6
{
    font-family: "Myriad Pro" , Myriad, Arial, Helvetica, sans-serif;
}
.hff-l h1, .hff-l h2, .hff-l h3, .hff-l h4, .hff-l h5, .hff-l h6
{
    font-family: "Lucida Sans" , "Lucida Grande" , "Lucida Sans Unicode" , Verdana, Geneva, sans-serif;
}
.hff-th h1, .hff-th h2, .hff-th h3, .hff-th h4, .hff-th h5, .hff-th h6
{
    font-family: Tahoma, serifSansSerifMonospace;
}
/* Base fontsize */
.fs-10
{
    font-size: 0.833em;
}
.fs-11
{
    font-size: 0.917em;
}
.fs-12
{
    font-size: 1em;
}
.fs-13
{
    font-size: 1.083em;
}
.fs-14
{
    font-size: 1.167em;
}
.fs-15
{
    font-size: 1.25em;
}
.fs-16
{
    font-size: 1.333em;
}


